/*                                */
/* Calendar style sheet           */
/* Feuille de style du calendrier */
/*

Style de la table principale contenant le calendrier   */
/*
table.calendar_main {
	font-family: Arial, Times, serif;
	font-size: 10px;
	background-color: #fff;
	margin: 0;
	width: 160px;
	border-radius: 5px;
}*/


/* Style for the calendar header (<< month year >>) */
/* Style du titre du calendrier (<< mois annee >>)  */
.calendar_title {
	color: #000000;
	text-align: center;
}

/* Style of the cell "month year" of the header */
/* Style de la cellule "mois annee" du titre    */
.calendar_title_month {
	padding: 5px 0;
	border-radius: 5px;
}


/* Style of the link "month year" of the header */
/* Style du lien "mois annee" du titre          */
.calendar_title_month_clickable {
	color: #000000;
	text-decoration: none;
}

/* Style of the cell that contains the link "<<" in the header */
/* Style de la cellule contenant le lien "<<" du titre         */
.calendar_title_left_arrow {
	text-align: left;
}

/* Style of the cell that contains the link ">>" in the header */
/* Style de la cellule contenant le lien ">>" du titre         */
.calendar_title_right_arrow {
	text-align: right;
}

/* Style of the link "<<" of the header */
/* Style du lien "<<" du titre          */
.calendar_title_left_arrow_clickable {
	color: #000000;
	text-decoration: none;
}

/* Style of the link ">>" of the header */
/* Style du lien ">>" du titre          */
.calendar_title_right_arrow_clickable {
	color: #000000;
	text-decoration: none;
}

/* Global style of the main calendar table */
/* Style global de la table du calendrier  */
/*
.calendar_table {
	border: none;
	border-collapse: collapse;
	font-size: 11px;
	margin: 0;
	width: 180px;
}*/

/* Generic style of the calendar table cells              */
/* Style generique des cellules de la table du calendrier */
.calendar_table td {
	border: 1px dotted #727272;
	text-align: center;
	width: 20px;
	padding: 2px;
	color: #333;
}
@media (max-width: 768px) {
	.calendar_table td {
		width: 15px;
	}
}


.calendar_table td:hover {
	background-color: #ccc;
}


/* Style of the table header cells that contains the days                   */
/* Style des cellules d'en-tete la table du calendrier, contenant les jours */
.calendar_table th {
	font-weight: normal;
	text-align: center;
	color: #333;
}/*
.calendar_table th:hover  Quand le visiteur pointe sur le lien
{
   text-decoration: underline;
}*/

.calendar_table td:hover {
	background-color: #fff;
}

.calendar_greendispo {
	background-color: #9ae19a !important;
	cursor:pointer;
	color:	#000;
}
.calendar_greendispo a {
	color:	#000;
	text-decoration: none;
	display: block;
	width: 100%;
}
.calendar_greendispo:hover {
	background-color: #59bb59 !important;
}

.calendar_main > tbody > tr {
	border-style: inherit;
	border: transparent;
}
.calendar_main > tbody > tr.calendar_title {
	background-color: #eee;
}
td.active,
.sel-date,
.sel-date-end,
.sel-date-deb {
	font-weight: bolder;
}
.sel-date-deb:before {
	content: "[ ";
}
.sel-date-end:after {
	content: " ]";
}


/*
.calendar_greendispo:hover
{
   text-decoration: underline;
   text-decoration: overline;
   background-color: green;  Le lien sera �crit en vert quand on pointera dessus
}*/

.calendar_reddispo {
	background-color: #ff8d8d !important;
	color: #991919;
}
.calendar_blackdispo {
	background-color: #aaa!important;
	cursor:pointer;
	color: #333;
}

/*
.calendar_reddispo:hover Quand le visiteur pointe sur le lien
{
   text-decoration: underline, overline;
   text-decoration: overline;
   background-color: black;
} */


/* Premier jour de dispo*/
.calendar_dispo_debut{
	background-color: #00CC00;
}


.calendar_first_dispo_day{
font-weight: bolder;
font-size:		12px;
color: #fff;
}
/* Style of the table cells that contains the days that are not part of the */
/* monthly currently displayed                                              */
/* Style des cellules contenant des jours ne faisant pas partie du mois en  */
/* cours d'affichage                                                        */
.calendar_other_month {
	/*color: #999999;*/
		color: white;
}
.calendar_other_month:hover {
	color: white;
	background-color: #fff;
}


/* Style for the links of days not part of the month currently displayed */
/* Style des liens des jours ne faisant pas partie du mois en cours      */
/* d'affichage                                                           */
.calendar_other_month_clickable {
	color: #999999;
	text-decoration: none;
}



/* Style for today's day (non-clickable)                  */
/* Style du jour (non cliquable) representant aujourd'hui */
.calendar_today {
	color: #blue;
}

/* Style of today's link                              */
/* Style du lien sur le jour representant aujourd'hui */
.calendar_today_clickable {
	color: #blue;
	text-decoration: none;
}

/* Style for the links of days part of the month currently displayed     */
/* Style des liens des jours faisant partie du mois en cours d'affichage */
.calendar_day_clickable {
	color: #000000;
	text-decoration: none;
}
.items.cal {
	width: 4600px;
	position: absolute;
}

.items.cal div.calendar-content {
	width: 9.1%;
	margin: 0 15px;
	flex: 0 0 auto;
	height: auto;
}

.btn.b-co {
	background-color: #aaa;
	border-color: #aaa;
}
.btn.b-co-ok {
	background-color: #f59606;
	border-color: #f59606;
}


@media (max-width: 1440px) {
	.items.cal div.calendar-content {
		width: 11%;
	}
}
@media (max-width: 1200px) {
	.items.cal div.calendar-content {
		width: 9%;
	}
}

@media (max-width: 1024px) {
	.items.cal div.calendar-content {
		width: 9%;
	}
}

@media (max-width: 992px) {
	.items.cal div.calendar-content {
		width: 8.1%;
	}
}

@media (max-width: 768px) {
	.items.cal div.calendar-content {
		width: 8%;
	}
	.p-4 {
		padding: 1rem!important;
	}
}
@media (max-width: 480px) {
	.items.cal div.calendar-content {
		width: 6.4%;
	}
	.p-4 {
		padding: .3rem!important;
	}
	.calendar_main {
		font-size: 0.8rem;
		margin-bottom: 0;
	}
	.calendar_table {
		margin-bottom: 0;
	}
}
@media (min-width: 350px) and (max-width: 480px) {
	.items.cal div.calendar-content {
		width: 7.4%;
	}
}

.actions {
    font-size: 1.3rem;
}